import request from '@/utils/request'

// 查询定时任务调度列表
export function monitorUnitPercentage(query) {
  return request({
    url: '/business/monitorUnit/monitorUnitPercentage',
    method: 'get',
  })
}
